\heading{54}{Worship the Lord~--- strengthen yourself and those around you~--- the Lord will not forget nor forsake you~--- xxxx}

\begin{inparaenum}
  \pb\verse{54:1} ``Sing,\alt{Rejoice,} O barren, who has not birthed.\pa Break into singing\alt{rejoicing} and shout for joy\alt{cry aloud} for she who hasn't brought forth.%%

  \pc For there are more of the sons of the desolate\pa than the sons of the married,'' says the \lord.%%

  \pb\verse{54:2} ``Enbiggen the place of your tent\pa and stretch out the curtains of your tabernacle.\pa Don't restrain.\alt{spare, hold back.}%%

  \pc Lengthen the cords, strengthen the stakes.\pa \verse{54:3} For you shall spread out on the right and the left.%%

  \pc Your progeny shall possess nations.\pa \ed{The KJV starts verse~4 here.}They shall cause desolate cities to be inhabited.%%

  \pc\verse{54:4} Don't be afraid because you shall not be ashamed.\pa Don't blush because you won't be confounded%%

  \pc because the shame of your youth shall be forgotten;\alt{you shall forget the shame of your youth;}\pa you won't remember the reproach of your widowhood anymore.%%

  \pb\verse{54:5} For your maker is your husband:\pa His name is the \lord\ of hosts.%%

  \pc Your redeemer is the Holy One of Israel.\pa He is known as\alt{called} the God of the whole Earth.%%

  \pb\verse{54:6} For, as a woman who is forsaken,\pa grieved of spirit, does the \lord\ call you.%%

  \pc A youthful wife who's refused,''\pa says your God.%%

  \pb\verse{54:7} ``For a brief moment I have forsaken you,\pa but I will bring you back with great mercies.%%

  \pb\verse{54:8} In overflowing wrath I have hid\pa my face from you for a small moment;%%

  \pc with everlasting lovingkindness\alt{mercy} will I have mercy on you,''\alt{love you}\pa says the \lord, your redeemer.%%

  \pb\verse{54:9} ``For this represents\alt{is like, is as} the waters of Noah to me,%%

  \pc which I have sworn:\ed{This is in oath-taking syntax: \Hebrew{שְׁבַּע}}\pa `The waters of Noah shall never again cover the Earth.'%%

  \pc Thus have I sworn\pa to not be wroth with you, neither to rebuke you.%%

  \pb\verse{54:10} For the mountains shall depart,\pa the hills shall be removed,%%

  \pc but my lovingkindness shall not depart from you~---\pa my covenant of peace shall not be removed,''%%

  \pc says the \lord\ who has compassion on you.\ed{There's a \Hebrew{ס} here signifying the end of a section (these generally overlap with our present-day chapter boundaries).}%%

  \pa\verse{54:11} O afflicted city! Storm-tossed\alt{Tempest-tossed} and not comforted!%%

  \pb I am laying your stones with turquoise;\pa I will found you\alt{lay your foundation} with sapphires.\ed{\Hebrew{סַפִּירִים} (``sapphires'') comes from Sanskrit~> Aramaic~> Hebrew~> other languages~> English.}%%

  \pa\verse{54:12} I will make your battlements of jewels\pa and your gates of sparkling jewels:%%

  \pb all of your gates out of precious stone. \pa\verse{54:13} All of your children shall be instructed of\alt{by} the \lord.\ed{Meaning that the Lord is the one instructing, probably in acts of righteousness.}%%
  \pb Great shall be your children's peace. \pa\verse{54:14} %%

  \pb

  \pa\verse{54:15} %%

  \pa\verse{54:16} It is I who has created a blacksmith to fan coal into fire%%

  \pb xxxx the destroyer in order to cause havok.

  \pa\verse{54:17} %%

  \pe

  \pb
\end{inparaenum}
